F5 has included the TLS_FALLBACK_SCSV extension recommended for mitigating POODLE in the latest hot fixes released today.


We have also included the tmsh syntax to disable SSlv3 from the management port for all releases.


Finally, the released versions have the newest version of OpenSSL included.